Bug 503158 - New version released (5.1.2)
New version released (5.1.2)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qwt (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Frank Büttner
Fedora Extras Quality Assurance
:
: 509666 (view as bug list)
Depends On: 479556
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-29 06:42 EDT by Gianluca Sforna
Modified: 2010-03-11 22:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-09 02:22:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca Sforna 2009-05-29 06:42:48 EDT
A new bugfix version is out. 

Moreover 5.2.0 is also released, I suggest you consider adding it in rawhide for F12
Comment 1 Bug Zapper 2009-06-09 12:46:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Frank Büttner 2009-07-04 17:23:03 EDT
*** Bug 509666 has been marked as a duplicate of this bug. ***
Comment 3 Chen Lei 2009-10-28 08:44:21 EDT
Any progress on this bug? Qwt 5.2.0 was released nearly five months ago.
Comment 4 Frank Büttner 2010-02-05 08:31:25 EST
For now an workaround for the mock bug is available I can build an new package.
Comment 5 Frank Büttner 2010-02-05 09:34:03 EST
The build for 5.1.2 is available released for EPEL.
Comment 6 Fedora Update System 2010-02-05 09:46:09 EST
qwt-5.1.2-0.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/qwt-5.1.2-0.el5
Comment 7 Frank Büttner 2010-02-05 09:59:19 EST
For 11 and 12 cvs must be updatet.
Request pending.
Comment 8 Chen Lei 2010-02-05 10:08:40 EST
(In reply to comment #7)
> For 11 and 12 cvs must be updatet.
> Request pending.    

It seems a good news that you can build package admin. 
For adding cvs rights, you can do by youself. Just go to https://admin.fedoraproject.org/pkgdb/packages/name/qwt and click "Add myself to the package".
Comment 9 Frank Büttner 2010-02-05 10:49:43 EST
Ok I have do so.
But an cvs update will not show the needed directory's.
Comment 10 Chen Lei 2010-02-05 10:58:28 EST
rm -rf qtiplot
fedora-cvs qtiplot
Comment 11 Frank Büttner 2010-02-05 12:23:44 EST
Thanks "fedora-cvs qwt" was it.
Comment 12 Fedora Update System 2010-02-05 12:24:07 EST
qwt-5.2.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/qwt-5.2.0-1.fc12
Comment 13 Fedora Update System 2010-02-05 12:39:32 EST
qwt-5.2.0-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/qwt-5.2.0-1.fc11
Comment 14 Frank Büttner 2010-02-05 12:44:52 EST
So for all active versions the update are at testing.
so @Gianluca and @Bug please test it.
Comment 15 Fedora Update System 2010-02-05 14:15:36 EST
qwt-doc-5.2.0-6.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/qwt-doc-5.2.0-6.fc12
Comment 16 Fedora Update System 2010-02-05 14:25:36 EST
qwt-doc-5.2.0-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/qwt-doc-5.2.0-6.fc11
Comment 17 Fedora Update System 2010-02-05 14:36:21 EST
qwt-doc-5.1.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/qwt-doc-5.1.2-1.el5
Comment 18 Frank Büttner 2010-03-09 02:22:03 EST
Ups, forgotten to close.
Comment 19 Fedora Update System 2010-03-11 02:19:36 EST
qwt-5.2.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2010-03-11 02:21:32 EST
qwt-5.2.0-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2010-03-11 02:22:05 EST
qwt-doc-5.2.0-6.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2010-03-11 02:24:33 EST
qwt-doc-5.2.0-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2010-03-11 22:39:00 EST
qwt-doc-5.1.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2010-03-11 22:40:47 EST
qwt-5.1.2-0.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.